@charset "utf-8";
h1, h3, p {
	text-align: center;
}
#main {
	width: 75%;
	max-height: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 60px;
}
.footer {
	margin-top: 60px;
	margin-bottom: 60px;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #383838;
	color: #F5F5F5;
	text-align: center;
}
#captions {
	color: #F9F7F7;
}
#background {
	background-color: #ABAAAA;
}
.image-fill {
	width: 100%;
}
